/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/***************** Addition Styles by George Owens *****************/

.event-tile-outer-wrap {
  width: 1300px;
  max-width: 90%;
  margin: 0 auto;
}
input,
textarea,
::placeholder {
  font-family: "Lato", sans-serif !important;
}

.minishop {
  padding: 0 15px;
  width: 100%;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
}

.minishop header {
  margin-top: 50px;
}

.minishop ul {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  /* grid-template-columns: repeat(2, minmax(0, 1fr)); */
  column-gap: 20px;
  row-gap: 40px;
  margin: 50px 0 100px;
}

@media (max-width: 959px) {
  .minishop ul {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 639px) {
  .minishop ul {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

.minishop-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.minishop-item-thumbnail {
  width: 100%;
}

.minishop-item-thumbnail img {
  width: 100%;
}

.minishop-item .minishop-item-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.minishop-item .minishop-item-text span.minishop-item-title {
  font-size: 32px;
  line-height: 100%;
  font-weight: 500;
}

.minishop-item .minishop-item-text span.minishop-item-price {
  font-size: 22px;
  line-height: 100%;
}

.coupon label {
  text-align: left;
}

.woocommerce table.cart div.coupon .input-text,
.woocommerce-page table.cart div.coupon .input-text {
  border: 1px solid #e6e6e6 !important;
  height: 44px !important;
}
